/**
 * Site wide base styles
 */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } .clearfix { display:inline-block; }
h1, h2, h3, h4, h5, h6, ul, p, form { margin:0; padding:0; }
ul { list-style:none; }
a:link, a:visited { text-decoration:none; }
a:focus { outline:none; }
.h { display:none !important; }
.clear { overflow:hidden; }
input, select { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
select { padding:2px; }
.padTop { padding-top:1em; }

/**
 * Common header footer styles 
 */
#container { position:relative; width:1012px; margin:0 auto; }
#header { position:relative; /*padding-top:61px;*/ z-index:99; }
/** End base styles **/

/**
 * Widgets and components, _name properties are IE 6 fixes
 */
#siteNav { position:relative; height:27px; }
#siteNav a:link, #siteNav a:visited { color:#644e00; }
#siteNav li { float:left; margin:0; padding:0; position:relative; }
#siteNav li.first { display:inline; padding-right:6px; }
#siteNav li.Sec { display:inline; padding-right:81px; }
#siteNav li.Thr { display:inline; padding-right:27px; }
#siteNav li.Foth { display:inline; padding-right:62px; }
#siteNav li.Fith { display:inline; }

#siteNav li.Sixt { display:inline; padding-right:65px; }

#siteNav li.lastLink { width:10px; height:27px; /*background:url(../images/sitenav/bar_vertical.png) 3px 2px no-repeat; */} 
#siteNav li:hover { background-position:left bottom; }
#siteNav li a { font-weight:bold; float:left; padding:0 19px 0 20px; height:27px; line-height:25px; }
#siteNav li a.cat:hover { color:#000; }

#siteNav li .sub { top:27px; left:-13px; font-size:10px; color:#666; position:absolute; z-index:10; }
#siteNav li .sub .lfShadow { padding:0 0 36px 13px; float:left; background:url(../images/sitenav/shadow-dropdown.png) bottom left no-repeat; _background-image:url(../images/sitenav/shadow-dropdown.gif); }
#siteNav li .sub .rgShadow { width:30px; overflow:hidden; float:right; background:url(../images/sitenav/shadow-dropdown.png) bottom right no-repeat; _background:none; }
#siteNav li .sub .rgShadow div { width:4px; background:#f8f8f8 url(../images/sitenav/bg_dropdown-sprites.png) -1px 0 no-repeat; _background:none; }
#siteNav li .sub .rgShadow div.hover { background-position:-1px -500px; cursor:pointer; }
#siteNav li .sub li, #siteNav li .sub a { background:none; }

#siteNav .sub ul { overflow:hidden; } /* clear float fix */
#siteNav .sub ul li.col { padding:8px 13px 0 13px; _padding-right:6px; float:left; position:relative; background:#f8f8f8 url(../images/sitenav/bg_dropdown-sprites.png) 0 0 no-repeat; }
#siteNav .sub ul li.col:hover, #siteNav .sub ul li.hover { background-position:0 -500px; cursor:pointer; _background-position:0 0; _cursor:default; }
#siteNav .sub ul li.c1:hover { background-position:-1px -500px; }
#siteNav .sub ul li.c1 { background-position:-1px 0; }
#siteNav .sub ul li h2 { margin:6px 0 6px 0; color:#eeeded; font-size:12px; text-transform:uppercase; letter-spacing:1px; }
#siteNav .sub ul ul li { float:none; padding:0 0 0 10px; background:url(../images/sitenav/bullet_dropdown-list.gif) 0 6px no-repeat; }
#siteNav .sub .pic { padding:0 6px 8px 2px; margin:0 0 0 -2px; background:url(../images/sitenav/bg_shadow-thumbnail.png) no-repeat; _background:none; }
#siteNav .sub .btm { padding:7px 0 3px 0; position:relative; _margin-left:-5px; }
#siteNav .sub a:link, #siteNav .sub a:visited { position:relative; font-size:11px; color:#cc3300; text-decoration:underline; }

#siteNav li.col { width:193px; eight:290px; position:relative; }
#siteNav li.col table { position:absolute; bottom:0; width:100%; margin-left:-20px; }
#siteNav li.col table td { vertical-align:middle; }
#siteNav li.col table a { width:auto; white-space:nowrap; }
#siteNav .footer { position:relative; margin-right:-4px; background:url(../images/sitenav/bg_dropdown-footer.png) top right; }
#siteNav .shadow { position:relative; height:90px;; padding-left:7px; margin-right:15px; background:url(../images/sitenav/bg_dropdown-footer.png) top left; }
#siteNav .footer ul { float:left; width:163px; height:68px; margin:10px 22px 0 7px; font-size:9px; order-right:solid 1px #b9b9b9; }
#siteNav .footer ul li { float:none; }
#siteNav .footer ul.last { width:140px; margin-right:0; border:none; }
#siteNav .footer li a { float:none; padding:0; }
#siteNav .footer a:link, #siteNav .footer a:visited, #siteNav .footer a:hover { line-height:normal; font-size:10px; color:#333 !important; }

#content { position:relative; /*background:url(../images/comm/bg_shadow-tile.png) repeat-y;*/ }
#navShadow { background:url(../images/comm/bg_shadow-sitenav.png) repeat-x; _background:none; position:absolute; height:5px; width:1010px; z-index:2; }
#topShadow { padding:0 26px; /*background:url(../images/comm/bg_shadow-top.png) 0 0 no-repeat;*/ }

#main .slides { width:959px; height:421px; overflow:hidden; }
#main .slides img { width:959px; height:421px; }
#main .slides a:link, #main .crumbs a:link, #main .slides a:visited, #main .crumbs a:visited { color:#000; font-size:9px; }
#main .slides .pager { position:absolute; top:10px; right:40px; z-index:99; }
#main .slides .pager a { display:block; float:left; width:8px; height:8px; margin-right:5px; background:url(../images/btns/dots_slideshow-nav-sprites.png) bottom left no-repeat; text-indent:-9999px; }
#main .slides .pager a.curr { background-position:top left; }
#main .slides a.lnkGallery { background:none; position:absolute; top:20px; left:855px; text-indent:0; width:60px; white-space:nowrap; z-index:99; }
#main .crumbs { position:absolute; top:380px; left:200px; border-bottom:solid 1px #ddd; color:#000; font-size:9px; }
#main #picVidLnks { position:absolute; top:393px; left:196px; z-index:8; } 
#main #picVidLnks a { margin-right:4px; }

#booking { color:#666; position:absolute; width:179px; height:153px; top:8px; left:34px; background:url(../images/comps/booking/bg_booking.png) no-repeat; _background:url(../images/comps/booking/bg_booking.gif); z-index:2; }
#booking h3 { color:#cc0000; text-transform:uppercase; font-size:13px; word-spacing:4px; margin-top:1px; height:28px; line-height:28px; padding-left:12px; }
#booking .lookingFor { font-weight:bold; padding:5px 0 0 21px; }
#booking input { display:none; }
#booking ul { margin:2px 0 4px 20px; font-size:10px; }
#booking ul a { display:block; padding:1px 0 1px 20px; *height:13px; background:url(../images/comps/booking/radio_off.png) no-repeat; _background-image:url(../images/comps/booking/radio_off.gif); }
#booking ul a.on { background-image:url(../images/comps/booking/radio_on.png); _background-image:url(../images/comps/booking/radio_on.gif);}
#booking ul a:link, #booking ul a:visited { color:#666; }
#booking .btm { width:175px; height:47px; background:url(../images/comps/booking/icon_calendar.gif) 18px 0 no-repeat; cursor:pointer; }
#booking .btm a { position:absolute; right:5px; display:block; width:86px; height:47px; text-indent:-9999px; background:url(../images/btns/go-booking.png) no-repeat; _background-image:url(../images/btns/go-booking.gif); }

#sideNav { font-size:10px; position:absolute; width:185px; height:189px; top:157px; left:31px; background:url(../images/comps/sidenav/bg_box.png) no-repeat; _background-image:url(../images/comps/sidenav/bg_box.gif); z-index:2; }
#sideNav h3 { color:#cc0000; text-transform:uppercase; font-size:13px; word-spacing:4px; margin-top:2px; height:28px; line-height:28px; padding-left:15px; }

ul.vmenu { margin:5px 0 0 6px !important; width:174px; }
ul.vmenu a { padding:1px 0 1px 19px; display:block; color:#333; text-decoration:none; height:13px; }
ul.vmenu li:hover a { background:#d1d1d1; font-weight:bold; }
ul.vmenu li:hover ul a { background:none; }
ul.vmenu li { float:left; position:relative;width:171px; }
ul.vmenu ul { padding-top:15px; display:none; position:absolute; top:0; left:100%; z-index:9999; background:url(../images/comps/sidenav/bg_tile-blue.png) top right; _background-image:url(../images/comps/sidenav/bg_fly-out-menu.gif); }
ul.vmenu ul li.last { display:block; position:relative; height:15px; margin-bottom:-15px; background:url(../images/comps/sidenav/bg_tile-blue.png) bottom right; _background-image:url(../images/comps/sidenav/bg_fly-out-menu.gif); }
ul.vmenu ul a { color:#000; padding-left:12px; }
ul.vmenu ul a:hover { color:#000; }

#roomListing { position:absolute; top:9px; font-size:11px; z-index:5; color:#999; /* width:959px; background:#fff; close link disappears when these styles are used */ }
#roomListing .main { float:left; width:540px; height:400px; width:540px; background:url(../images/comps/calendar/bg_tile-white.png); }
#roomListing .main .lnkClose { position:absolute; right:215px; bottom:15px; }
#roomListing .userData { position:relative; float:left; width:131px; margin:33px 0 0 26px; _margin-left:13px; padding-bottom:14px; font-size:13px; border-bottom:solid 1px #9a9a9a; }
#roomListing .userData a.lnkChgDates:link, #roomListing .userData a.lnkChgDates:visited { padding-left:7px; display:block; color:#999; background:url(../images/comps/calendar/ico_change-dates.png) 100px center no-repeat; }
#roomListing .userData label { font-size:11px; font-weight:bold; color:#ff0100; display:block; margin:0 0 12px 0; padding-bottom:3px; border-bottom:solid 1px #9a9a9a; }
#roomListing .userData form { margin-left:7px; }
#roomListing .userData select { position:absolute; top:28px; right:9px; }

#roomListing .rangePicker { height:90px; margin:12px 0 12px 0; padding:20px 0 22px 1px; font-size:10px; border:solid 1px #9a9a9a; border-width:1px 0; }
#roomListing .rangePicker .arrive, #roomListing .rangePicker .depart { float:left; width:54px; text-align:center; }
#roomListing .rangePicker .arrive { margin-right:20px; }
#roomListing .rangePicker span { text-transform:uppercase; display:block; margin:3px 0; font-weight:bold; font-size:13px; color:#fe0201; letter-spacing:2px; clear:both; }
#roomListing .rangePicker b { font-weight:normal; }
#roomListing .rangePicker a { float:left; display:block; width:7px; margin:4px 0 0 0; height:22px; text-indent:-9999px; background:url(../images/comps/calendar/bg_arrow-small-sprites.png) 0 8px no-repeat; _background-image:url(../images/comps/calendar/bg_arrow-small-sprites.gif); }
#roomListing .rangePicker a.lnkNext { background-position:right 8px; }
#roomListing .rangePicker .lblDay { float:left; width:38px; font-weight:normal; font-size:22px; color:#676767; clear:none; }
#roomListing .rangePicker .lblDOW { margin:0 0 5px 0; }

#roomListing .roomTypes { position:relative; float:left; margin:30px 0 0 42px; width:314px; font-size:13px; }
#roomListing .roomTypes label { font-size:11px; font-weight:bold; color:#ff0100; }
#roomListing .roomTypes label.lblRmType { margin-right:110px; }
#roomListing .roomTypes ul { border-top:solid 1px #9a9a9a; margin-top:3px; }
#roomListing .roomTypes li { position:relative; height:41px; line-height:41px; border-bottom:solid 1px #9a9a9a; }
#roomListing .roomTypes li.over, #roomListing .roomTypes li.over a { color:#333; }
#roomListing .roomTypes li b { display:block; float:left; width:183px; margin-left:7px; }
#roomListing .roomTypes li i { font-style:normal; }
#roomListing .roomTypes li a { position:absolute; right:0; top:9px; display:block; width:57px; height:32px; text-indent:-999px; background:url(../images/comps/calendar/btn_select.png) no-repeat; _background-image:url(../images/comps/calendar/btn_select.gif); }
#roomListing #divRestNames a { width:110px; height:34px; top:7px; background:url(../images/btns/reservations_red.png) no-repeat; }
#roomListing #lnkOpenTable { position:absolute; top:165px !important; left:0; background:none !important; }

#roomListing .side { position:relative; float:left; width:169px; height:369px; padding:31px 0 0 17px; color:#000; line-height:1.5em; }
#roomListing .side h3 { font-size:16px; text-transform:uppercase; margin:0 0 10px 0; line-height:1.3em; }
#roomListing .side div { position:absolute; top:0; left:0; width:418px; height:400px; }
#roomListing .side div span { display:block; width:169px; height:369px; padding:31px 10px 0 17px; background:url(../images/comps/calendar/bg_tile-blue.png); }
#roomListing .side div span ul { list-style:disc; margin:10px 0 0 13px; }
#roomListing .side div span a { color:#000; }
#roomListing .side .deluxeRoom { background:url(../images/pages/booking/bg_deluxe-room.jpg) top right no-repeat; }
#roomListing .side .deluxeRoomWithCityView { background:url(../images/pages/booking/bg_deluxe-room-with-city-view.jpg) top right no-repeat; }
#roomListing .side .paradiseSuite { background:url(../images/pages/booking/bg_paradise-suite.jpg) top right no-repeat; }
#roomListing .side .penthouseLoft { background:url(../images/pages/booking/bg_penthouse-loft.jpg) top right no-repeat; }
#roomListing .side .biscayne { background:url(../images/pages/booking/bg_biscayne.jpg) top right no-repeat; }
#roomListing .side .bacio { background:url(../images/pages/booking/bg_bacio.jpg) top right no-repeat; }
#roomListing .side .cafeNikki { background:url(../images/pages/booking/bg_cafe-nikki.jpg) top right no-repeat; }

#signUp { position:absolute; padding:9px 0 0 11px; top:342px; left:34px; width:171px; height:73px; z-index:2; background:url(../images/comps/signup/bg_signup.png) no-repeat; _background-image:url(../images/comps/signup/bg_signup.gif); }
#signUp h3 { color:#000; font-weight:normal; font-size:14px; }
#signUp h3 b { display:block; margin:2px 0 2px 0; }
#signUp input { color:#666; padding:2px 3px; font-size:11px; width:120px; height:13px; border:solid 1px #666; font-family:Arial, Helvetica, sans-serif; }
#signUp a { position:absolute; top:46px; right:12px; width:26px; height:18px; display:block; background:url(../images/btns/go-signup.gif) no-repeat; text-indent:-9999px; }

#toolbar { position:absolute; top:385px; width:958px; height:36px; background:url(../images/comm/bg_toolbar.png) repeat-x; z-index:1; }
#toolbar .lf { position:absolute; top:4px; left:198px; }
#toolbar .lf a { display:block; float:left; text-indent:-9999px; margin-right:2px; width:27px; height:26px; background:url(../images/btns/pic.png) no-repeat; _background-image:url(../images/btns/pic.gif); }
#toolbar .lf a.vid { background-image:url(../images/btns/vid.png); _background-image:url(../images/btns/vid.gif); }
#toolbar .lf a.tag { background-image:url(../images/btns/tag.png); _background-image:url(../images/btns/tag.gif); }
#toolbar .rg { position:absolute; top:6px; left:800px; }
#toolbar .rg iframe { position:relative; left:7px; top:2px; }
#lnkAddThis { position:absolute; display:block; width:100px; top:4px; left:70px; }
#lnkAddThis img { position:absolute; left:0; }
#lnkAddThis span { padding-left:22px; color:#000; }
#shareLinksOnly { position:absolute; top:393px; right:110px; }
#shareLinksOnly iframe { margin:2px 0 0 10px; }

#filmstrip { position:relative; width:865px; height:250px; padding-top:55px; padding-top:24px; margin-top:-50px; margin-top:-19px; margin-left:2px; overflow:hidden; z-index:2; }
#slider { width:9999px; height:230px; color:#000; clear:both; overflow:visible !important; }
#slider li { position:relative; float:left; width:170px; margin:0 0 0 3px; *display:inline; z-index:0; overflow:visible !important; }
#slider li img { position:relative; width:164px; height:207px; *position:absolute; -ms-interpolation-mode:bicubic; }
#slider h3 { height:28px; line-height:28px; font-size:12px; font-weight:normal; }
#slider h3 span { display:block; width:164px; padding-left:15px; }
#slider li div { position:absolute; top:150px; } 
#slider h4 { margin:5px 0 0 5px; font-size:12px; text-transform:uppercase; }
#slider p { margin:0 5px; line-height:1.5em; font-size:11px; }
#slider a.lnkDetails:link, #slider a.lnkDetails:visited { color:#990000; display:block; margin-left:5px; }
#slider a.prev, #slider a.next { display:block; width:27px; height:26px; left:10px; top:88px; position:absolute; z-index:2; text-indent:-9999px; background:url(../images/btns/arrows_slider-sprites.png) top left no-repeat; _background-image:url(../images/btns/arrows_slider-sprites.gif); }
#slider a.next { left:auto; right:-162px; background-position:top right; }
#slider a.prev:hover { background-position:bottom left; } 
#slider a.next:hover { background-position:bottom right; }

/** End styles for widgets and components **/

/**
 * Common across all pages
 */
#smallPod { float:left; left:29px; top:426px; }
#smallPodAbs { position:absolute; left:30px; top:418px; }
#addThisGal { position:absolute; top:392px; right:6px; z-index:2; }
#addThisGal a:link, #main.gallery .top #addThisGal a:visited { color:#000; }

#main { min-height:421px; height:421px; height:auto !important; }
#main.fullPage h1 { margin:30px 0 0 40px; font-size:20px; font-weight:normal; color:#000; }
#main.fullPage p { margin:20px 0 0 40px; color:#000; }
#main.landingPage { height:auto; }
#main.form { padding:20px 0 0 230px; width:700px; min-height:492px; height:492px; height:auto !important; }
#unpublishedNotice { position:absolute; width:108px; height:119px; top:0; right:0; background:url(../images/misc/page_curl_not-published.png) no-repeat; z-index:9999; }

/**
 * Page layout template styles 
 */
.tmplCtn { margin:10px 0 10px 200px !important; position:relative; }
.tmplCtn #smallPod { position:absolute; left:-197px; top:0; }
.tmpl { width:750px; color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.tmpl ul { color:#333; list-style:none; margin:0 5px 0 0; padding:0; }
.tmpl ul li { margin:0; padding:0 0 0 8px; background:url(../images/comm/bulls/small-grey.gif) 0 6px no-repeat; }
.tmpl ul.eventInfo { list-style:none; font-size:13px; padding:0; margin:0 0 7px 0; font-weight:bold; }
.tmpl ul.dateInfo { list-style:none; font-size:10px; padding:0; line-height:1.4em; }
.tmpl ul.venueInfo { list-style:none; font-size:11px; padding:0; font-weight:bold; }
.tmpl table { width:auto;  }
.tmpl table td { padding-right:10px; }
.tmpl td { vertical-align:top; }
.tmpl td.mid { vertical-align:middle; padding-bottom:7px; }
.tmpl h1, .tmpl h2, .tmpl h3 { margin:0; padding:0; font-weight:bold; color:#cc0000; }
.tmpl h1 { font-size:16px; margin:0 0 5px 0; }
.tmpl h2 { font-size:12px; margin:0 0 3px 0; }
.tmpl h3 { font-size:20px; margin:0 0 5px 0; }
.tmpl a:link, .tmpl a:visited { color:#cc0000; font-weight:bold; }
.tmpl a.t2:link, .tmpl a.t2:visited { color:#0066cc; font-size:12px; }
.tmpl h1 { font-size:16px; }
.tmpl h2 { font-size:11px; }
.tmpl h3 { font-size:20px; }
.tmpl p { line-height:1.4em; margin-bottom:0; }
.tmpl img { position:relative; margin-left:-6px; }
.tmpl .sm { font-size:10px; }
.tmpl .med { font-size:11px; }
.tmpl .reg { font-size:12px; }

/**
 * Template specific styles
 */
.twoColRetail td.lf { width:275px; padding:0 20px 0 0; }
.twoColRetail td.rg { width:440px; padding:0 10px 0 0; }
.twoColSoftSellDblBull td.lf { width:375px; padding:0 20px 0 0; }
.twoColSoftSellDblBull td.rg { width:350px; }
.twoColSoftSellDblBull td.rg div { overflow:auto; margin-bottom:1em; }
.twoColSoftSellDblBull td ul { overflow:auto; float:left; width:160px; font-size:10px; }
.twoColSoftSellDblBull td li { }
.twoColSoftSell .lf { width:407px; padding:0 20px 0 0; }
.twoColSoftSell .rg { width:280px; }
.stacked .lf { width:288px; padding:0 20px 0 0; }
.stacked .rg { width:413px; padding:0 20px 0 0; }
.stacked tr.first td { border:none; padding-top:0 !important; }
.stacked tr td { border-top: solid 1px #333; padding-top:15px !important; padding-bottom:20px !important; }

/**
 * Various page element styles
 */
#events #main { min-height:504px; height:504px; height:auto !important; position:relative; background:#b6b599 url(../images/pages/events/bg_tile-gold.png) repeat-x; }
#events #main .ctn { margin:15px 0 30px 230px; } /* Above: min-height hack for IE */
#events #toolbar { display:none; }

#events #main h1 { font-size:22px; color:#000; margin:0; font-weight:normal; letter-spacing:1px; }
#events #main h2, #events #main.offers h1 { font-size:12px; margin:0; letter-spacing:4px; color:#ff0000; font-weight:normal; text-transform:uppercase; }
#events #main .controls { overflow:auto; }
#events #main dl { float:left; font-size:9px; color:#666; }
#events #main dl.mid { margin-left:15px; margin-right:20px; }
#events #main dl dd { margin-left:0; }
#events #main dl dt { margin:0 0 2px 0; }
#events #main dl select { width:280px; }

#events #main.offers { background:none; }
#events #main.offers .ctn { margin-left:210px; }
#events .offers h1 { letter-spacing:3px; }
#events .offers .viewBy { position:absolute; top:19px; left:585px; }
#events .offers .viewBy dl { margin-right:15px; }
#events .offers .controls { margin-bottom:10px; }
#events .offers #listView a:link, #events .offers #listView a:visited { color:#000; }
#events .offers #thumbView h5 { font-size:11px; }
#events .offers #thumbView ul { list-style:none; clear:both; *margin-top:10px; }
#events .offers #thumbView li { float:left; margin:0 64px 6px 0; font-size:11px; width:281px; margin-bottom:15px; }
#events .offers #thumbView a:link, #events .offers #thumbView a:visited { color:#fe0201; }
#events .offers .rgPanel { background:#fff; height:3000px; position:absolute; }
#events .offers .rgPanel ul { position:absolute; }

#events ul.events li { overflow:auto; padding-left:10px; margin:0 10px 0 -10px; _width:500px; clear:both; }
#events ul.events a:link, #events ul.events a:visited { color:#fff; font-size:15px; height:24px; line-height:24px; }
#events ul.events li.curr a:link, #events ul.events li.curr a:visited { color:#ff0000 !important; }
#events ul.events b, #events ul.events i, #events ul.events u { font-weight:normal; font-style:normal; text-decoration:none; float:left; display:block; } 
#events ul.events li.curr b, #events ul.events li.curr i, #events ul.events li.curr u { font-weight:bold; }
#events ul.events b { width:35px; }
#events ul.events i { width:115px; text-align:center; }
#events ul.events u { width:340px; }

#events .rgPanel { width:238px; height:488px; color:#333; position:absolute; top:8px; right:7px; }
#events .rgPanel ul { list-style:none; }
#events .rgPanel li { width:238px; margin:0 !important; position:absolute; top:0; left:0; height:488px; background:#fff; }
#events .rgPanel h3 { margin:0 0 0 10px; font-size:18px; }
#events .rgPanel h4 { margin:5px 0 5px 10px; font-size:15px; font-weight:normal; text-transform:uppercase; }
#events .rgPanel h5 { margin:5px 0 15px 10px; font-size:12px; font-weight:normal; }
#events .rgPanel p { margin:0 5px 27px 10px; font-size:11px; line-height:1.4em; }
#events .rgPanel img.btn { margin-left:-3px; }
#events .rgPanel img.btnMoreInfo { margin-left:7px; }

#gallery #main { height:auto; background:#4c4c4c; }
#gallery #main .top { position:relative; margin:8px 0 0 196px; }
#gallery #main .top .picture, #gallery #main .top .video { width:750px; height:415px; overflow:hidden; z-index:1; }
#gallery #main .top .picture li { margin-bottom:20px; text-align:center; width:748px; }
#gallery #main .top .picture li img { height:380px; }
#gallery #main .top .picture li  i { display:block; height:30px; margin:-2px 0 0 0; line-height:30px; font-size:14px; color:#fff; font-style:normal; }
#gallery #main .top #lnkShare { position:absolute; top:378px; right:6px; z-index:2; display:block; width:68px; height:30px; text-indent:-999px; background:url(../images/pages/gallery/btn_share-image.png) no-repeat; _background-image:url(../images/pages/gallery/btn_share-image.gif); }
#gallery #toolbar { display:none; }

#gallery #main .btm { position:relative; height:90px; background:url(../images/pages/gallery/bg_tile_thumbnail-strip.png) repeat-x; }
#gallery #main .btm .fShadow { background:url(../images/pages/gallery/bg_thumbnail-strip-left.png) no-repeat; }
#gallery #main .ctrls { position:absolute; width:181px; height:59px; left:7px; top:16px; background:url(../images/pages/gallery/bg_controls.png) no-repeat; _background-image:url(../images/pages/gallery/bg_controls.gif); }
#gallery #main .ctrls a:link, #gallery #main .ctrls a:visited { color:#fff; }
#gallery #main .ctrls a.prevPage, #gallery #main .ctrls a.prevPage:hover, #gallery #main .ctrls a.nextPage { margin:17px 3px 0 8px; top:10px; width:36px; height:9px; background:url(../images/pages/gallery/bg_prev-page.png) no-repeat; }
#gallery #main .ctrls a.nextPage, #gallery #main .ctrls a.nextPage:hover { margin:15px 0 0 0px; background:url(../images/pages/gallery/bg_next-page.png) no-repeat; }
#gallery #main .ctrls a { display:block; float:left; margin:7px 3px 0 0; _margin-left:20px; width:27px; height:26px; background:url(../images/pages/gallery/btns_control-sprites.png) no-repeat; _background-image:url(../images/pages/gallery/btns_control-sprites.gif); text-indent:-9999px; }
#gallery #main .ctrls a.play { background-position:-27px 0; margin-left:0; }
#gallery #main .ctrls a.paused { background-position:-54px 0; }
#gallery #main .ctrls a.next { background-position:-81px 0; margin-left:0; } 
#gallery #main .ctrls a:hover { background-position:0 -26px; }
#gallery #main .ctrls a:hover.play { background-position:-27px -26px;; }
#gallery #main .ctrls a:hover.paused { background-position:-54px -26px !important; }
#gallery #main .ctrls a:hover.next { background-position:-81px -26px; }
#gallery #main .ctrls select { position:absolute; width:172px; left:4px; bottom:0; }

#gallery #main .filmstrip { position:absolute; top:19px; left:188px; width:753px; height:55px; overflow:hidden; }
#gallery #main .filmstrip ul { left:0; width:9999px; position:relative; }
#gallery #main .filmstrip li { float:left; height:53px; margin:0 12px 0 10px; padding:1px; overflow:hidden; }
#gallery #main .filmstrip li img { width:85px; }
#gallery #main.videos .filmstrip li img { height:53px; }
#gallery #main .filmstrip li.curr { position:relative; padding:0px; border:solid 1px #fff; }

#main.about { min-height:520px; height:520px; height:auto !important; padding-left:20px; } /* min-height hack */
#main.about .ctn { margin:25px 80px 25px 215px; line-height:1.5em; font-size:11px; }
#main.about h1 { margin:5px 0 0 0; padding-bottom:8px; }
#main.about h2, #main.about h3 { margin:17px 0 5px 0; font-size:12px; }
#main.about p { font-size:12px !important; }
#main.about #smallPod { display:none; }
#main.about .tmpl { width:700px; }

/* ThickBox custom styles */
#TB_title { display:none; } 
#TB_window { background-color:transparent !important; border:none !important; }
#popUpForm { background:url(../images/comps/signup/bg_form.png) -6px 0 no-repeat; }
#popUpForm { color:#fff; width:405px; height:595px; }
#popUpFormWrapper { height:605px; padding:0 30px 0 30px; }
#popUpFormWrapper p { margin:0 0 1em 0; }

#frmRegular { margin-bottom:0px; }
#frmRegular dl { width:500px; }
#frmRegular a:link, #frmRegular a:visited { color:#999999; }
#frmRegular h1 { font-size:36px; color:#ff0000; text-transform:uppercase; letter-spacing:3px; }
#frmRegular dt { width:170px; }
#frmRegular #btnSubmit { margin-left:-4px; }
#frmRegular input, #frmRegular textarea, #frmRegular #zip_code { width:250px; }
#frmRegular select, #frmRegular #state { width:256px; }

.form h1 { font-size:24px; font-weight:normal; height:65px; line-height:65px; margin-top:0; margin-bottom:10px; }
.form h2 { font-size:18px; font-weight:normal; margin:5px 0 15px 0; }
.form a:link, .form a:visited { color:#fff; }
.form i { display:block; margin:10px 0 0 0; font-style:normal; font-size:10px;}
.form label { font-size:10px; }
.form #lblAgreeToTerms { font-style:italic; white-space:nowrap; }
.form dl { width:360px; }
.form dt, .form dd { width:82px; float:left; margin:0 0 12px 0; }
.form dd { width:260px; }
.form dd.empty { width:440px; }
.form input { width:125px; }
.form select { width:131px; }
.form img { margin-left:10px; }
.form input.checkbox, .form input.radio { width:auto !important; vertical-align:middle; margin-left:0; }
.form #zip_code { width:120px; }
.form #lblZip { margin:0 10px 0 18px; }
.form #address, .form #city { width:250px; }
.form #state, .form #birth_month, .form #birth_day, .form #birth_year { width:55px; }
.form #btnSubmit { width:auto; margin-left:130px; }

/** End styles for pages **/

/**
 * Styles for datepicker jQuery plugin 
 */
div.datepicker { position:relative; font-family:Arial, Helvetica, sans-serif; font-size:12px; position:absolute; cursor:default; top:0; left:0; display:none; }
.datepickerContainer { background:#fff; position:absolute; top:10px; left:10px; }
.datepickerHidden { display:none; }
div.datepicker table { border-collapse:collapse; }
div.datepicker a { text-decoration:none; cursor:default; outline:none; }
div.datepicker table td { text-align:right; padding:0; margin:0; }
div.datepicker th { text-align:center; color:#999; font-weight:normal; }
div.datepicker tbody th { text-align:left; }
div.datepicker tbody a { display:block; }
.datepickerDays a { width:20px; line-height:16px; height:16px; padding-right:2px; }
.datepickerYears a, .datepickerMonths a { width:44px; line-height:36px; height:36px; text-align:center; }
td.datepickerNotInMonth a { color:#666; }
tbody.datepickerDays td. { background:#136A9F; }
tbody.datepickerDays td.datepickerNotInMonth. { background:#17384d; }
tbody.datepickerYears td., tbody.datepickerMonths td. { background:#17384d; }
div.datepicker a:hover, div.datepicker a:hover { color:#88c5eb; }
div.datepicker td.datepickerNotInMonth a:hover { color:#999; }
div.datepicker tbody th { text-align:left; }
.datepickerSpace div { width:20px; }
.datepickerGoNext a, .datepickerGoPrev a, .datepickerMonth a { text-align:center; height:20px; line-height:20px; }
.datepickerGoNext a { float:right; width:20px; }
.datepickerGoPrev a { float:left; width:20px; }
table.datepickerViewDays tbody.datepickerMonths, table.datepickerViewDays tbody.datepickerYears { display:none; }
table.datepickerViewMonths tbody.datepickerDays, table.datepickerViewMonths tbody.datepickerYears, table.datepickerViewMonths tr.datepickerDoW { display:none; }
table.datepickerViewYears tbody.datepickerDays, table.datepickerViewYears tbody.datepickerMonths, table.datepickerViewYears tr.datepickerDoW { display:none; }
td.datepickerDisabled a, td.datepickerDisabled.datepickerNotInMonth a { color:#333; }
td.datepickerDisabled a:hover { color:#333; }
td.datepickerSpecial a { background:#700; }
td.datepickerSpecial. a { background:#a00; }

/* Date Picker styles */
#datePicker { position:absolute; z-index:5; top:9px; overflow:hidden; background:url(../images/comps/calendar/bg_tile-white.png); }
#datePicker.eventsDatePicker { background:#e2e1d6; }
#datePicker a.lnkClose { position:absolute; top:343px; left:474px; font-size:11px; }

/* Overriding custom styles */
div.datepicker { width:540px !important; height:400px !important; font-size:20px; overflow:hidden; background:url(../images/comps/calendar/bg_depart.png) 0 -100px no-repeat; _background-image:url(../images/comps/calendar/bg_depart.gif); }
div.datepickerContainer { width:500px !important; height:390px !important; }
div.datepickerContainer table { width:100%; }
div.datepickerContainer table td { text-align:center; }
div.datepicker tr.datepickerDoW th { text-align:center; padding-top:30px; }
div.datepickerContainer a { width:70px; height:50px; line-height:50px; }
td.datepickerNotInMonth a { color: #666; }
div.datepickerContainer th { color:#000; font-size:12px; font-weight:bold; text-transform:uppercase; }
tbody.datepickerDays td. { background:none; }
div.datepickerContainer { background:url(../images/comps/calendar/bg_arrive.png) 0 -100px no-repeat; _background-image:url(../images/comps/calendar/bg_arrive.gif); }
#datePicker.singleMode div.datepicker { background:url(../images/comps/calendar/bg_select.png) 0 -100px no-repeat; _background-image:url(../images/comps/calendar/bg_select.gif); }
tbody.datepickerDays td. a { color:red; }
tbody.datepickerDays td.datepickerNotInMonth. { background:none; }
tbody.datepickerYears td., tbody.datepickerMonths td. { background: #17384d; }
.datepickerBorderT, .datepickerBorderB, .datepickerBorderL, .datepickerBorderR, .datepickerBorderTL, .datepickerBorderTR, .datepickerBorderBL, .datepickerBorderBR { display:none; }

div.datepicker a:link, div.datepicker a:visited { color:#666; }
div.datepicker a:hover, div.datepicker a:hover { color:#666; cursor:pointer;}
th.datepickerGoPrev a span, th.datepickerGoNext a span { display:none;}
th.datepickerGoPrev a, th.datepickerGoNext a { margin-left:27px; display:block; width:19px; height:19px; background:url(../images/comps/calendar/bg_arrow-sprites.png) top left no-repeat; _background-image:url(../images/comps/calendar/bg_arrow-sprites.gif);}
th.datepickerGoNext a { background-position:top right; margin-right:27px;}
th.datepickerMonth span { display:block; text-align:center; color:#ff0000; font-size:30px; cursor:default; font-weight:normal; width:100%; }
div.datepicker td.datepickerNotInMonth a { display:none; }
td.datepickerDisabled a, td.datepickerDisabled.datepickerNotInMonth a { color:#ccc !important; }
td.datepickerDisabled a:hover { color:#ccc; font-size:20px; cursor:default; }
td.datepickerSpecial a { background: #700; }
td.datepickerSpecial. a { background:#a00; }

/*div.datepickerSpecial hr {width:980px; height:auto; background-color:#F00; float:left; top:12px; right:18px;}
div.datepickerSpecial a { width:auto; height:auto; float:left; }*/

/** End styles for Datepicker jQuery plugin **/

.jcarousel-skin-tango .jcarousel-container {
 /*-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0px 0px 1px #ccc; -webkit-box-shadow: 0px 0px 1px #ccc; box-shadow: 0px 0px 1px #ccc;    border: 1px solid #e0dfdf;*/
 background-color: transparent;

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 860px;
    padding: 5px 0px;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  860px;
    height: 225px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 164px;
    height: 207px;
	/*background-color:rgba(255,255,255,0.3);*/
	/*background:url(../images/banner-2.jpg);*/
	
}

.jcarousel-skin-tango .jcarousel-item img:hover {
	margin-top:-5px;
}

.jcarousel-skin-tango .jcarousel-item a img {
	border:none;
	color:#fff;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 102px;
    right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/bottom-slider/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image:url(../images/bottom-slider/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 102px;
    left: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/bottom-slider/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image:url(../images/bottom-slider/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/bottom-slider/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}


.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
